::ng-deep app-request-list {
    .text-center {
        text-align: center !important;
    }
    .row-action {
        display: flex;
        justify-content: flex-end;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .leave-time {
        padding-left: 20px;
    }
    nz-card {
        padding: 5px !important;
    }
    .btn-top-right {
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
      position: fixed;
      top: 134px;
      z-index: 1000;
      right: 25px;
    }
    .ic-wait-approve {
      color: #faef20;
    }
    .ic-approved {
      color: #87d068;
    }
    .ic-reject {
      color: #f50;
    }
}

::ng-deep .ant-modal-body {
  padding-top: 12px !important;
}

::ng-deep .ant-modal-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
